@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Nunito&display=swap");
.randomQuotes {
  font-family: "Lobster", cursive;
  font-family: "Nunito", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;

  padding: 10% 20% 0 20%;

  .main {
    border: 1px solid white;
    padding: 5%;
    width: 1235px;
    box-shadow: rgba(240, 46, 170, 0.3) 10px 10px,
      rgba(240, 46, 170, 0.2) 15px 15px, rgba(240, 46, 170, 0.05) 25px 25px;
    background-color: black;
    display: flex;
    flex-direction: column;
    color: white;
    justify-content: center;
    align-items: center;
    text-align: center;
    button {
      padding: 1% 2%;
      float: inline-end;
      // border-radius: 29%;
      font-size: 1rem;
      background-color: brown;
      color: aqua;
    }
  }
  .tags,
  .data-added {
    color: gray;
    font-weight: 600;
    font-size: 1rem;
  }
  .quote {
    font-size: 1.3rem;
    font-weight: bold;
  }
  .author {
    font-size: 1.1rem;
    font-weight: 700;
    color: wheat;
  }
}
